<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2017-05-17T16:03:21Z"
		  product-name="modules">
		<header/>
		<body>
			<trans-unit id="tx_modules_newcontentelementwizard.header">
				<source>Frontend-User</source>
			</trans-unit>
			<trans-unit id="tx_modules_newcontentelementwizard_registration.title">
				<source>Registration</source>
			</trans-unit>
			<trans-unit id="tx_modules_newcontentelementwizard_registration.description">
				<source>Display a registration form</source>
			</trans-unit>
			<trans-unit id="tx_modules_newcontentelementwizard_profile.title">
				<source>Profile</source>
			</trans-unit>
			<trans-unit id="tx_modules_newcontentelementwizard_profile.description">
				<source>Display a profile form</source>
			</trans-unit>
			<trans-unit id="tx_modules_newcontentelementwizard_listing.title">
				<source>Listing</source>
			</trans-unit>
			<trans-unit id="tx_modules_newcontentelementwizard_listing.description">
				<source>Display a frontend user listing</source>
			</trans-unit>
		</body>
	</file>
</xliff>
